Versions Packages Information History CVEs Related Badges Report

Versions for dia

168 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
dia-doc 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
dia 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
dia-lang 0.97.3 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 dia 0.97.4 Potentially vulnerable Office shrek@altlinux.ru
ALT Linux p10 dia 0.97.4 Potentially vulnerable Office shrek@altlinux.ru
ALT Sisyphus dia 0.97.4 Potentially vulnerable Office lav@altlinux.org
AOSC dia 0.97.3 Potentially vulnerable graphics fallback-mnt-aosc@repology
Apertis v2020
v2020/development
dia 0.97.3+git20160930 Potentially vulnerable main siqueira@ime.usp.br
Apertis v2021
v2021/development
dia 0.97.3+git20160930 Potentially vulnerable main siqueira@ime.usp.br
Apertis v2022
v2022/development
dia 0.97.3+git20160930 Potentially vulnerable main rodrigorsdc@gmail.com
Apertis v2023 Development
v2023dev1/development
dia 0.97.3+git20160930 Potentially vulnerable main rodrigorsdc@gmail.com
Arch
community
dia 0.97.3 Potentially vulnerable - -
Arch Linux 32 i486
community
dia 0.97.3 Potentially vulnerable - -
Arch Linux 32 i686
community
dia 0.97.3 Potentially vulnerable - -
Arch Linux 32 pentium4
community
dia 0.97.3 Potentially vulnerable - -
Arch Linux ARM aarch64
community
dia 0.97.3 Potentially vulnerable - -
Arch Linux ARM armv7h
community
dia 0.97.3 Potentially vulnerable - -
AUR dia-git 6667.e866497fe - heavysink@aur
Astra Orel Stable
main
dia 0.97.3+git20160930 Potentially vulnerable graphics packages@qa.debian.org
Chocolatey Dia 0.97.2.2 Potentially vulnerable - -
CRUX 3.4
contrib
dia 0.97.3 Potentially vulnerable - crux@romster.me
CRUX 3.5
contrib
dia 0.97.3 Potentially vulnerable - crux@romster.me
CRUX 3.6
contrib
dia 0.97.3 Potentially vulnerable - crux@romster.me
Cygwin dia 0.97.3 Potentially vulnerable Graphics orphaned@cygwin
Cygwin dia-debuginfo 0.97.3 Potentially vulnerable Debug orphaned@cygwin
Debian 8
jessie/main
dia 0.97.3 Potentially vulnerable graphics pkg-dia-team@lists.alioth.debian.org, debacle@debian.org, stigge@antcom.de
Debian 9
stretch/main
dia 0.97.3+git20160930 Potentially vulnerable graphics packages@qa.debian.org
Debian 10
buster/main
dia 0.97.3+git20160930 Potentially vulnerable graphics siqueira@ime.usp.br
Debian 11
bullseye/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Debian 12
bookworm/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Debian Unstable
sid/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Deepin
main
dia 0.97.4 Potentially vulnerable - siqueira@ime.usp.br
Devuan 1.0
jessie/main
dia 0.97.3 Potentially vulnerable graphics pkg-dia-team@lists.alioth.debian.org, debacle@debian.org, stigge@antcom.de
Devuan 2.0
ascii/main
dia 0.97.3+git20160930 Potentially vulnerable graphics packages@qa.debian.org
Devuan 3.0
beowulf/main
dia 0.97.3+git20160930 Potentially vulnerable graphics siqueira@ime.usp.br
Devuan 4.0
chimaera/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Devuan Unstable
unstable/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
DPorts graphics/dia 0.97.3 Potentially vulnerable graphics gnome@freebsd.org
EPEL 6 dia 0.97 Potentially vulnerable Applications/Multimedia -
EPEL 7 dia 0.97.3 Potentially vulnerable Unspecified -
EPEL 8 dia 0.97.3 Potentially vulnerable Unspecified -
EPEL 9 dia 0.97.3 Potentially vulnerable Unspecified -
Exherbo
kimrhh
app-diagram/dia 0.97.3 Potentially vulnerable app-diagram fallback-mnt-exherbo@repology
Fedora 26
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 27
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 28
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 29
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 30
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 31
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 32
updates
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 32
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 33
updates
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 33
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 34
updates
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 34
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 35
release
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 35
updates
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora 36
development
dia 0.97.3 Potentially vulnerable Unspecified -
Fedora Rawhide
development
dia 0.97.3 Potentially vulnerable Unspecified -
FreeBSD Ports graphics/dia 0.97.3 Potentially vulnerable graphics gnome@freebsd.org
Funtoo 1.4
desktop-kit
app-office/dia 0.97.3 Potentially vulnerable app-office gnome@gentoo.org
Gentoo app-office/dia 0.97.3 Potentially vulnerable app-office gnome@gentoo.org
GNU Guix dia 0.97.3-3.0997887 Potentially vulnerable - -
GoboLinux Dia 0.97.3 Potentially vulnerable - -
Homebrew Casks Dia 0.97.2 Potentially vulnerable - -
HP-UX 11.31
hppa_32
dia 0.97.2 Potentially vulnerable - -
HP-UX 11.31
ia64_32
dia 0.97.2 Potentially vulnerable - -
Kali Linux Rolling
main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
LiGurOS stable app-office/dia 0.97.3 Potentially vulnerable app-office gnome@gentoo.org
LiGurOS develop app-office/dia 0.97.3 Potentially vulnerable app-office gnome@gentoo.org
MacPorts dia 0.97.3 Potentially vulnerable gnome nomaintainer@macports.org
Mageia 7
core/release
dia 0.97.3 Potentially vulnerable Office/Utilities -
Mageia 7
core/updates
dia 0.97.3 Potentially vulnerable Office/Utilities -
Mageia 8
core/release
dia 0.97.3 Potentially vulnerable Office/Utilities -
Mageia Cauldron
core/release
dia 0.97.4 Potentially vulnerable Office/Utilities -
Manjaro Stable
community
dia 0.97.3 Potentially vulnerable - -
Manjaro Testing
community
dia 0.97.3 Potentially vulnerable - -
Manjaro Unstable
community
dia 0.97.3 Potentially vulnerable - -
MidnightBSD mports graphics/dia 0.97.3 Potentially vulnerable gnome -
nixpkgs stable 21.05 dia 0.97.3.20170622 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs stable 21.11 dia 0.97.3.20170622 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs unstable dia 0.97.3.20170622 Potentially vulnerable - 7c6f434c@mail.ru
Npackd Stable Dia 0.97.2 Potentially vulnerable Productivity -
Npackd Stable Dia 0.97.1.1 Potentially vulnerable Productivity -
OpenBSD Ports graphics/dia 0.97.3 Potentially vulnerable graphics ajacoutot@openbsd.org
OpenIndiana packages
hipster
dia 0.97.3 Potentially vulnerable Applications/Graphics and Imaging -
openmamba
devel
dia 0.97.3 Potentially vulnerable Graphical Desktop/Applications/Graphics silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
dia 0.97.3 Potentially vulnerable Office bero@lindev.ch
OpenMandriva 4.1
main/release
dia 0.97.3 Potentially vulnerable Office nobodydead@gmail.com
OpenMandriva 4.2
main/release
dia 0.97.3 Potentially vulnerable Office bero@lindev.ch
OpenMandriva Rolling
main/release
dia 0.97.3 Potentially vulnerable Office bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
dia 0.97.3 Potentially vulnerable Office bero+massbuild@lindev.ch
openSUSE Leap 42.3
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
updates/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.4
main/oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
dia 0.97.3 Potentially vulnerable Productivity/Graphics/Other -
Parabola
community
dia 0.97.3 Potentially vulnerable - -
Pardus 17
main
dia 0.97.3+git20160930 Potentially vulnerable graphics packages@qa.debian.org
Pardus 19
main
dia 0.97.3+git20160930 Potentially vulnerable graphics siqueira@ime.usp.br
Pardus 21
main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Parrot
parrot/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Parrot
parrot-updates/main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
PCLinuxOS dia 0.97.2 Potentially vulnerable Office -
Pisi Linux
main
dia 0.97.3 Potentially vulnerable app:gui admins@pisilinux.org
pkgsrc current graphics/dia 0.97.3 Potentially vulnerable graphics pkgsrc-users@netbsd.org
pkgsrc current graphics/dia-python 0.97.3 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux dia 0.97.3 Potentially vulnerable - -
PureOS Amber dia 0.97.3+git20160930 Potentially vulnerable misc siqueira@ime.usp.br
PureOS landing dia 0.97.3+git20160930 Potentially vulnerable misc rodrigorsdc@gmail.com
Raspbian Oldstable
main
dia 0.97.3+git20160930 Potentially vulnerable graphics siqueira@ime.usp.br
Raspbian Stable
main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Raspbian Testing
main
dia 0.97.3+git20160930 Potentially vulnerable graphics rodrigorsdc@gmail.com
Rosa 2014.1
main/release
dia 0.97.2 Potentially vulnerable - -
Rosa 2014.1
main/updates
dia 0.97.2 Potentially vulnerable - -
Rosa 2016.1
main/release
dia 0.97.2 Potentially vulnerable - -
Rosa 2019.1
contrib/release
dia 0.97.3 Potentially vulnerable Office m.novosyolov@rosalinux.ru
Salix 14.2 dia 0.97.3 Potentially vulnerable - -
Scoop
extras
dia 0.97.2 Potentially vulnerable - -
SlackBuilds graphics/dia 0.97.3 Potentially vulnerable graphics -
SliTaz Cooking dia 0.97.3 Potentially vulnerable office pascal.bellard@slitaz.org
SliTaz Next dia 0.97.3 Potentially vulnerable office pascal.bellard@slitaz.org
Solus dia 0.97.3 Potentially vulnerable office josephriches@gmail.com
Solus dia-dbginfo 0.97.3 Potentially vulnerable debug josephriches@gmail.com
Spack dia 0.97.3 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE dia 0.97.3 Potentially vulnerable extra/office extra/desktop/gnome jsaw@gmx.net
Trisquel 6.0
toutatis/main
dia 0.97.2 Potentially vulnerable graphics pkg-dia-team@lists.alioth.debian.org, debacle@debian.org, stigge@antcom.de
Trisquel 7.0
belenos/main
dia 0.97.2 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, debacle@debian.org, stigge@antcom.de
Trisquel 8.0
flidas/main
dia 0.97.3 Potentially vulnerable universe/graphics pkg-dia-team@lists.alioth.debian.org, debacle@debian.org, stigge@antcom.de
Trisquel 9.0
etiona/main
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics siqueira@ime.usp.br
Trisquel 10.0
nabia/main
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics rodrigorsdc@gmail.com
Ubuntu 14.04
trusty/universe
dia 0.97.2 Potentially vulnerable universe/graphics ubuntu-devel-discuss@lists.ubuntu.com, debacle@debian.org, stigge@antcom.de
Ubuntu 16.04
xenial/universe
dia 0.97.3 Potentially vulnerable universe/graphics pkg-dia-team@lists.alioth.debian.org, debacle@debian.org, stigge@antcom.de
Ubuntu 18.04
bionic/universe
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics siqueira@ime.usp.br
Ubuntu 20.04
focal/universe
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics rodrigorsdc@gmail.com
Ubuntu 21.04
hirsute/universe
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics rodrigorsdc@gmail.com
Ubuntu 21.10
impish/universe
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics rodrigorsdc@gmail.com
Ubuntu 22.04
jammy/universe
dia 0.97.3+git20160930 Potentially vulnerable universe/graphics rodrigorsdc@gmail.com
Void Linux x86_64
x86_64
dia 0.97.3 Potentially vulnerable - grauehaare@gmx.de
Wikidata Dia 0.97.3 Potentially vulnerable - -
winget Dia 0.97.2 Potentially vulnerable diagram -